:root {
  --color-primary: #00aeef;
  --color-secundary: #f99d1b;

  --bg-hero: url("https://i.imgur.com/K48hOzX.jpeg");
  --bg-section: url("https://i.imgur.com/mxvs2QT.jpeg");

  --fontFamily-padauk: "Padauk", sans-serif;
  --fontFamily-lobster: "Lobster", cursive;
}

html,
*::after,
*::before {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-family: var(--fontFamily-padauk);
  font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Lobster", sans-serif;
  margin: 0;
}

.container {
  width: 85%;
  margin: auto;
}

.section {
  width: 100%;
  height: 100%;
  margin: 5vh auto;
}

.img__element {
  width: 100%;
  max-width: 100%;
  height: 100%;
  border-radius: 20px;
}

.img__text {
  font-size: 1.3em;
}

.title {
  text-align: center;
  letter-spacing: 5px;
  font-size: 2.3em;
  font-weight: 700;
  text-transform: uppercase;
}

.text {
  font-size: 1.3em;
}

header.hero {
  background: green;
  background: var(--bg-hero) no-repeat fixed;
  background-size: 100%;
  background-position: initial;
  width: 100%;
  height: 30vh;
  max-height: 500px;
  position: relative;
}

.page__name {
  font-size: 3.5em;
  letter-spacing: 25px;
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.gallery {
  width: 85%;
}

.gallery__header {
  grid-area: galleryHeader;
  text-align: center;
  margin: 0 auto 20px auto;
}

.gallery__header .title {
  color: var(--color-primary);
}

.gallery__body {
  grid-area: galleryBody;
  display: grid;
  grid-template: repeat(3, 1fr) / repeat(2, 1fr);
  place-items: center;
}

.gallery__img {
  width: 75%;
  height: 70%;
  max-width: 100%;
  margin: 0;
  text-align: center;
}

.gallery__img img {
  object-fit: cover;
}

.section__intro {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 85%;
  height: 100%;
  padding: 50px 0;
}

.section__intro .title {
  margin-bottom: 20px;
  color: var(--color-secundary);
}

.section__WhoWeAre {
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: green;
  padding: 50px 0;
  height: 100%;
  color: white;
  background: var(--bg-section) no-repeat fixed center 100%;
}

.section__WhoWeAre .container {
  display: inherit;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  text-align: center;
}

.WhoWeAre__description {
  width: auto;
  height: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.WhoWeAre__description .container__img {
  width: 30%;
  max-width: 130px;
  margin: 0 auto 25px auto;
  filter: invert(1);
}

.WhoWeAre__description .title {
  font-size: 1.6em;
  margin: 0 auto 10px auto;
}

.WhoWeAre__description .text {
  width: 100%;
  max-width: 50%;
  font-size: 1em;
}

.footerPage {
  width: 100%;
  height: 50px;
  background-color: var(--color-primary);
}
